<?xml version="1.0" encoding="utf-8"?>
<TabCollection>
	<Tabs>
		<Tab resourcename="CP_NavBar_CommonTasks" name="CommonTasks">
			<SubTabs>
				<Tab resourcename="CP_Blog_NavBar_NewPost" href="~/ControlPanel/Blogs/posteditor.aspx?SelectedNavItem=NewPost" name="NewPost" />
				<Tab resourcename="CP_Blog_NavBar_NewPostByEmail" href="~/ControlPanel/Blogs/blogbyemail.aspx?SelectedNavItem=NewPostByEmail" name="NewPostByEmail" iTabType="CommunityServer.ControlPanel.Blogs.BlogByEmailTabValidator, CommunityServer.Web" />
				<Tab resourcename="CP_Blog_NavBar_NewPage" href="~/ControlPanel/Blogs/posteditor.aspx?SelectedNavItem=NewPage&amp;bpt=2" name="NewPage" />
				<Tab resourcename="CP_Blog_NavBar_ReviewComments" href="~/ControlPanel/Blogs/comments.aspx?SelectedNavItem=ReviewComments" name="ReviewComments" />
			</SubTabs>
		</Tab>
		<Tab resourcename="CP_Blog_NavBar_ManageContent" name="ManageContent">
			<SubTabs>
				<Tab resourcename="CP_Blog_NavBar_Posts" href="~/ControlPanel/Blogs/postlist.aspx" name="Posts" />
				<Tab resourcename="CP_Blog_NavBar_Comments" href="~/ControlPanel/Blogs/comments.aspx" name="Comments" />
				<Tab resourcename="CP_Blog_NavBar_Articles" href="~/ControlPanel/Blogs/articlelist.aspx" name="Articles" />				
				<Tab resourcename="CP_Blog_NavBar_Categories" href="~/ControlPanel/Blogs/postcategories.aspx" name="PostCategories" />
				<Tab resourcename="CP_Blog_NavBar_LinkLists" href="~/ControlPanel/Blogs/links.aspx" name="Links" />
				<Tab resourcename="CP_Blog_NavBar_Tokens" href="~/ControlPanel/Blogs/tokens.aspx" name="TextParts" />
				<Tab resourcename="CP_Blog_NavBar_AboutOptions" href="~/ControlPanel/Blogs/AboutOptions.aspx" name="AboutMyBlog" />
			</SubTabs>
		</Tab>
		<Tab resourcename="CP_Blog_NavBar_Settings" name="Settings">
			<SubTabs>
				<Tab resourcename="CP_Blog_NavBar_DescOptions" href="~/ControlPanel/Blogs/DescOptions.aspx" name="TitleDescriptionAndNews" />
				<Tab resourcename="CP_Blog_NavBar_SkinOptions" href="~/ControlPanel/Blogs/SkinOptions.aspx" name="ChangeHowMyBlogLooks" iTabType="CommunityServer.ControlPanel.Blogs.SkinTabValidator, CommunityServer.Web" />
				<Tab resourcename="CP_Blog_NavBar_GeneralOptions" href="~/ControlPanel/Blogs/GeneralOptions.aspx" name="ChangeOwnerAndDefaultLanguage" />
				<Tab resourcename="CP_Blog_NavBar_DefaultPostSettings" href="~/ControlPanel/Blogs/DefaultPostSettings.aspx" name="DefaultPostSettings" />
				<Tab resourcename="CP_Blog_NavBar_PostOptions" href="~/ControlPanel/Blogs/PostOptions.aspx" name="AdvancedPostSettings" />
				<Tab resourcename="CP_Blog_NavBar_SyndicationOptions" href="~/ControlPanel/Blogs/SyndicationOptions.aspx" name="AdvancedSyndicationSettings" />
				<Tab resourcename="CP_Blog_NavBar_RemoteOptions" href="~/ControlPanel/Blogs/RemoteOptions.aspx" name="RemoteSettings" />
			</SubTabs>
		</Tab>
	</Tabs>
</TabCollection>